Loading...
Searching...
No Matches
pre_accept.c File Reference

globus_net_manager_context_pre_accept() More...

`#include "globus_net_manager_context.h"`

## Functions

globus_result_t | globus_net_manager_context_pre_accept (globus_net_manager_context_t context, const char *task_id, const char *transport, const char *local_contact, const globus_net_manager_attr_t *attr_array, globus_net_manager_attr_t **attr_array_out)
| Call Context Pre Accept.

## Detailed Description

globus_net_manager_context_pre_accept()